CVE-2004-1589

2004-12-31T05:00:00
ID CVE-2004-1589
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Cross-site scripting (XSS) vulnerability in GoSmart Message Board allows remote attackers to execute inject web script or HTML via the (1) Category parameter to Forum.asp or (2) MainMessageID parameter to ReplyToQuestion.asp.